<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionStats..::.Begun Property
TransactionStats Class See Also Send Feedback

Number of begun transactions

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public ulong Begun { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Begun As ULong

Visual C++

    public:
    property unsigned long long Begun {
    	unsigned long long get ();
    }

# See Also

TransactionStats Class
BerkeleyDB Namespace